# The config for building packages in chroots

cfg_git_repo="$HOME/git/pkgbuilds.git"

cfg_build_dir="/tmp/build"
cfg_repos_dir="$HOME/public"
cfg_chroot_dir="/tmp/chroot/build"

export GIT_DIR='.git'

cfg_repos=( 'spark' 'spark-extra' )

cfg_packages=(
	'spark:spark-rc'
	'spark:sinit-spark'
	'spark:smdev'
	'spark:watchman-sm'
	'spark:watchman-sm-services-git'
	'spark:xorg-noudev-conf'

	'spark-extra:zpm'
	'spark-extra:package-query'
	
	'spark-extra:eudev'
	
	'spark-extra:libsystemd-standalone'
	'spark-extra:systemd-dummy'
	'spark-extra:uselessd'
	
	'spark-extra:scron'
	'spark-extra:sdhcp'
	'spark-extra:chromium-pepper-flash'
	'spark-extra:vte3-select-text'
	'spark-extra:termite'
	'spark-extra:sinit-sysvcompat'
	'spark-extra:posh'
	'spark-extra:teamviewer8'
)

